{
    "path": "$OET_PATH/testcases/function_test/kernel_test/kernel_ltp/ltp_uevent",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ltp_uevent_uevent01",
            "desc": "ltp 框架中 uevent 测试套中的 uevent01 用例"
        },
        {
            "name": "test_ltp_uevent_uevent02",
            "desc": "ltp 框架中 uevent 测试套中的 uevent02 用例"
        },
        {
            "name": "test_ltp_uevent_uevent03",
            "desc": "ltp 框架中 uevent 测试套中的 uevent03 用例"
        }
    ]
}